#mobile-navigation {
	font-size: 18px;
	width: 100%;
	max-width: 450px;
	position: fixed;
	height: 100%;
	max-height: 100%;
	background-color: #2469b6;
	z-index: 1000;
	right: -450px;
	top: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	overflow-x: hidden;
	overflow-y: auto;
	color: #ffffff;
}

#mobile-navigation.open {
	right: 0;
}

#mobile-navigation .lang {
	text-align: center;
	padding-bottom: 20px;
}

#mobile-navigation .lang a {
	border: 1px solid rgba(255,255,255,.5);
	padding: 7px 10px;
	margin: 2px;
	text-align: center;
	font-weight: 400;
	display: inline-block;
	text-transform: uppercase;
	font-size: 1em;
	color: rgba(255,255,255,.5);
	text-decoration: none;
}

#mobile-navigation .lang a.active {
	border: 1px solid rgba(255,255,255,1);
	color: #ffffff;
}

#mobile-navigation .lang a:hover {
	border: 1px solid #000;
	color: #fff;
	background-color: transparent;
}

#mobile-navigation ul {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
}

#mobile-navigation ul li {
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	width: 100%;
}

#mobile-navigation > ul {
	padding: 0;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: 0;
	float: left;
	width: 100%;
}

#mobile-navigation li .open-submenu {
	padding: 15px 20px;
	font-size: 1em;
	top: 0;
	line-height: 1.5em;
	right: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
}

#mobile-navigation li.level-1 > a {
	color: #ffffff;
	display: block;
	cursor: pointer;
	line-height: 1.2em;
	font-size: 1.2em;
	font-weight: 400;
	padding: 15px 20px;
	text-transform: uppercase;
	text-decoration: none;
}

#mobile-navigation li.no-menu .open-submenu,
#mobile-navigation li.no-menu ul.menu {
	display: none;
}

#mobile-navigation li.level-2 > a {
	padding: 10px 20px;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #ffffff;
	display: block;
	text-decoration: none;
}

#mobile-navigation li.level-2:last-child {
	margin-bottom: 40px;
}

#mobile-navigation li.level-2 .open-submenu {
	padding: 10px 20px;
}

#mobile-navigation li.level-3 > a {
	padding: 5px 20px 5px 20px;
	font-size: 14px;
	line-height: 1.2em;
	color: #ffffff;
	display: block;
}

#mobile-navigation ul.menu {
	display: none;
	width: 100%;
	margin-left: 0;
}

#mobile-navigation li.level-1 > a.starter_active,
#mobile-navigation li > a.active {
	color: #000;
}

#mobile-navigation a:hover {
	background-color: #2469b6;
	text-decoration: none;
	color: #000 !important;
}

@media only screen and (min-width: 768px) {
	#mobile-navigation li.level-1 > a {
		font-size: 1.3em;
	}

	#mobile-navigation li.level-1 .open-submenu {
		font-size: 1.1em;
	}
}

@media only screen and (min-width: 1024px) {
	#mobile-navigation li.level-1 > a {
		font-size: 1.4em;
	}

	#mobile-navigation li.level-1 .open-submenu {
		font-size: 1.2em;
	}
}

#mobile-navigation li.starter_active .open-submenu.fa-minus,
#mobile-navigation li.starter_active .open-submenu.fa-plus,
#mobile-navigation li.active .open-submenu.fa-minus,
#mobile-navigation li.active .open-submenu.fa-plus {
	color: #000;
}

#mobile-navigation li.inactive .open-submenu.fa-plus {
	color: #fff;
}

#mobile-navigation li.starter_active .open-submenu:hover,
#mobile-navigation li.active .open-submenu:hover {
	color: #fff;
}

#mobile-navigation li.starter_normal .open-submenu:hover,
#mobile-navigation li.inactive .open-submenu:hover {
	color: #000;
}

#mobile-navigation li.level-3  a  .fa-angle-right {
	display: none;
}
